Subject: Re: Recommendation letter
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 6 Mar 2001 01:54:00 -0800 (PST)

Vincent,

Sorry for a delay in responding to your message.
I shall be very glad to write a letter of recommendation.
Please, send me the forms.

I hope you are doing OK.

Vince

Vincent Tang <[email-masked]> on 02/28/2001 01:10:33 PM
To: [email-masked]
cc:  
Subject: Recommendation letter

Dear Vince,

How are you?

I am just wondering whether you have received the
email I sent to you a couple of weeks back.  In that
email, I asked whether you would have time to write me
a recommendation letter to support my application for
a Master Program (Mathematical Finance) in Columbia
University this coming fall.  If you will be able to
write the letter, would you please let me know?
Thanks a lot.

Best Regards,

Vincent Tang

__________________________________________________
Do You Yahoo!?
Get email at your own domain with Yahoo! Mail.
http://personal.mail.yahoo.com/